@import url('https://fonts.verwaltungsportal.de/import/?family=Raleway:400,500,600,700,400i,500i,600i,700i%7CPatrick+Hand:400');

body {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    color: #444444;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.15rem;
    }
}

@media (min-width: 992px) {
    body {
        font-size: 1.25rem;
    }
}

a {
    color: #c93145;
}

a:hover,
a:focus {
    color: #c93145;
    text-decoration: underline;
}

b, strong {
    font-weight: 600;
}

#topbar {
    background-color: #0381a0;
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logoMobil img {
    max-width: 230px;
    max-height: 50px;
    width: auto;
}

.logo {
    display: inline-block;
}

.logo img {
    display: block;
}

#logoWortmarke {
    color: #fff;
    font-size: clamp(1.25rem, 3vw, 2.8125rem);
    line-height: 1.1;

}

#logoWortmarke :is(b, strong) {
    color: #fff;
    font-size: clamp(1.5625rem, 4vw, 3.75rem);
}

#logoWortmarke a:focus,
#logoWortmarke a:hover,
#logoWortmarke a {
    text-decoration: none;
    color: #fff;
}
/* ----------------------------------------- styler - mail - phone --------------------------------------- */

.contactRow {
    font-size: 1rem;
    padding: 10px 0 10px 0;
}

@media (min-width: 991px) {
    .contactRow {
        padding: 10px 0;
    }
}

#style, .mail, .phone {
    background: #f5f700;
    color: #666666;
    padding: 8px 15px;
    border-radius: 24px;
    display: inline-block;
    font-weight: 500;
    margin-top: 15px;
    font-size: 1rem;
}



@media (min-width: 992px) {
    #style, .mail, .phone {
        margin-top: 0;
    }

    .phone {
        margin-right: 15px;
    }
}

@media (min-width: 1200px) {
    .phone {
        margin-right: 20px;
    }
}

#style button {
    border: none;
    background: none;
    padding: 0;
}

#style button, .mail a, .phone a {
    color: #666666;
    font-weight: 500;
    text-decoration: none;
}

.phone {
    position: relative;
    padding: 7px 30px 7px 40px;
}

.mail {
    position: relative;
    padding: 7px 10px 7px 30px;
}

.mail a {
padding-left: 40px;
  padding-right: 10px;
  color: #1a1a1a;
}
#topbar .mail{
    background: #f10abe;
    color: #1a1a1a;
    padding: 8px 15px;
    border-radius: 24px;
    display: inline-block;
    font-weight: 500;
    margin-top: 15px;
      font-size: 1.5625rem;
}

.mail::before, .phone::before {
    content: "";
    position: absolute;
    display: block;
    width: 30px;
    left: 0;
    top: 0;
    bottom: 0;
}

.mail, .phone {
    -webkit-transition: transform 0.3s 0s ease;
    -moz-transition: transform 0.3s 0s ease;
    -o-transition: transform 0.3s 0s ease;
    transition: transform 0.3s 0s ease;
}

.mail::before {
    width: 50px;
    background: url('../img/icon-krankmeldung.png') center left 15px no-repeat;
}

.phone::before {
    background: url('../img/phone-icon.png') center right no-repeat;
}

#style button+button {
    margin-left: 10px;
    padding-left: 15px;
    border-left: 1px #666666 solid;
}

.mail:hover, .phone:hover,
.mail:focus, .phone:focus {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
}

#style button:focus,
#style button:hover {
    text-decoration: underline;
}


#search {
    height: 30px;
    background: #f5f700;
    display: inline-block;
    position: relative;
    border-radius: 15px;
    margin-bottom: 10px;
}

#search_input {
    color: #666666;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 30px;
    padding-left: 20px;
    padding-right: 0;
    height: 30px;
    width: 100%;
    text-decoration: underline;
}

#search_submit {
    width: 30px;
    background: #f5f700 url('../img/icon-suche.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 30px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    border-radius: 15px;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#search_submit:hover {
    background-color: #ffffff;
}

#search_input::-ms-input-placeholder {
    color: #666666 !important;
}

#search_input::-webkit-input-placeholder {
    color: #666666 !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

/* ------------------------------------------- navigation ------------------------------------------- */

nav {
    position: relative;
    z-index: 60;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav {
        margin-top: 70px;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: absolute;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
        right: 12px;
        top: 50%;
        margin-top: -20px;
    }

    #burgerButtonInner2, #burgerButton:after, #burgerButtonInner {
        background-color: #0381a0;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 11px;
    }

    #burgerButtonInner2 {
        top: 19px;
    }

    #burgerButton:after {
        top: 27px;
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 70px;
        background: #0381a0;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 70px;
        line-height: 1;
        border-radius: 2px;
        padding: 10px 15px;
        background-color: #ffffff;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 70px;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background-color: #0381a0;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }

    .navbar-default .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
        z-index: 1003;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-family: 'Patrick Hand', sans-serif;
    text-align: left;
    padding: 10px 25px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    font-size: 1.25rem;
    -webkit-transition: background-color 300ms linear, color 300ms linear, text-shadow 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear, text-shadow 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear, text-shadow 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear, text-shadow 300ms linear;
    transition: background-color 300ms linear, color 300ms linear, text-shadow 300ms linear;
    line-height: 1.2;
    text-decoration: none;
    background-color: #007485;
}

@media (max-width: 991px) {
    nav.horizontally .navbar-nav>li>a.dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 22px 10px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }

    .navbar-default .navbar-nav>li+li {
        margin-left: 10px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav>li:hover>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-default .navbar-nav>li[class*="_over"]>a,
.navbar-default .navbar-nav>li[class*="_over"]>a:hover,
.navbar-default .navbar-nav>li[class*="_over"]>a:focus {
    color: #0381a0;
    background-color: #ffffff;
}

.navbar-default #menu .navbar-nav>li:focus-within>a {
    color: #0381a0;
    background-color: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.05);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-left: 15px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        background-color: #f3f3f3;
    }
}

@media(min-width:992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 10px;
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -10px;
        margin-left: 12px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 12px;
        top: 0;
        bottom: 0;
        left: -12px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #666666;
    font-family: 'Patrick Hand', sans-serif;
    text-align: center;
    padding: 8px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(max-width:991px) {
    nav.horizontally .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #f5f700;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #f5f700;
}

/* --------------------------------------------- banner -------------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 500px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    #headerpic .nivo-directionNav a {
        top: auto;
        bottom: 40px;
    }

    #headerpic .nivo-controlNav {
        pointer-events: none;
    }

    #headerpic .nivo-controlNav a {
        pointer-events: auto;
    }
}

@media (min-width: 1200px) {
    body.index #slider {
        max-height: 686px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider-mask {
    display: none;
}

#slogan {
    background: rgba(255, 255, 255, 0.95);
    background-size: cover;
    color: #0381a0;
    font-weight: 700;
    padding-top: 30px;
    padding-bottom: 10px;
    position: relative;
    font-size: clamp(1.25rem, 4vw, 2rem);
    pointer-events: auto;
    border-radius: 30px;
    padding-right: 100px !important;
}

#slogan b,
#slogan strong {
    font-weight: 400;
    font-size: 1.0625rem;
}

@media (max-width: 767px) {
    body:not(.index) #slogan {
        display: none;
    }
}

@media (min-width: 768px) {
    #slogan {
        padding: 20px;
    }
}

@media (min-width: 992px) {
    #slogan {
        padding: 20px;
    }
}

@media (min-width: 1200px) {
    #slogan {
        padding: 25px;
        margin-bottom: 45px;
    }

    #slogan::before {
        position: absolute;
        display: block;
        content: '';
        width: 199px;
        height: 230px;
        right: -80px;
        top: -7vw;
        background: url('../img/delfin-maskottchen.png') no-repeat;
    }
}

.sloganContent {
    line-height: 1.4;
}

@media (min-width: 992px) {
    #bannerOverlay {
        position: absolute;
        right: 0;
        bottom: 54px;
        left: 0;
        z-index: 53;
        pointer-events: none;
    }
}

.slider-wrapper, #slider {
    height: 100%;
}

/* ----------------------------------------------- scroll bottom ----------------------------------------------- */

#scrollBottom a {
    font-size: 0;
    border-radius: 4px;
    display: block;
    width: 36px;
    height: 36px;
    margin: 50px auto 0 auto;
    text-align: center;
    background-color: #ffffff;
    pointer-events: auto;
    -webkit-animation: bounceAni 2s infinite 2s;
    animation: bounceAni 2s infinite 2s;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

#scrollBottom a:hover,
#scrollBottom a:focus {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

#scrollBottom a::after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 1px;
    margin-top: 10px;
    display: inline-block;
    border-left: 2px solid #c94f0d;
    border-bottom: 2px solid #c94f0d;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border 300ms linear;
    -moz-transition: border 300ms linear;
    -ms-transition: border 300ms linear;
    -o-transition: border 300ms linear;
    transition: border 300ms linear;
}

@keyframes bounceAni {
    0%, 100%, 20%, 50%, 80% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    60% {
        -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}

#scrollBottom a:hover::after,
#scrollBottom a:focus::after {
    border-color: #c94f0d;
}

/* ----------------------------------------------- content ----------------------------------------------- */

main {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

@media (min-width: 992px) {
    main {
        padding-bottom: 90px;
        padding-top: 60px;
    }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #0381a0;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Raleway", sans-serif;
}

h1, .h1, .legacy_h1 {
    font-size: 1.7rem;
}

@media (min-width: 768px) {
    h1, .h1, .legacy_h1 {
        font-size: 2.5rem;
    }
}

h2, .h2, .legacy_h2 {
    font-size: 1.7rem;
}

@media (min-width: 768px) {
    h2, .h2, .legacy_h2 {
        font-size: 1.7rem;
    }
}

h3, .h3, .legacy_h3 {
    font-size: 1.6rem;
}

h4, .h4, .h4link a:link, .h4link a:hover, .h4link a:focus, .h4link a:visited, .legacy_h4 {
    font-size: 1.5rem;
}

h5, .h5, .legacy_h5 {
    font-size: 1.4rem;
}

h6, .h6, .legacy_h6 {
    font-size: 1.3rem;
}

/* ------------------------------------------------ events ----------------------------------------------- */

#events .tab {
    margin-left: auto;
    margin-right: auto;
    margin-top: 32px;
    position: relative;
    background: #f6f811;
    font-size: 1rem;
    color: #444444;
    padding: 0 25px 20px 25px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

#events .tab::before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -32px;
    left: 50%;
    margin-left: -30px;
    border-radius: 50%;
    background-color: #ffffff;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#events .tab::before {
    background: #fff url("../img/icon-veranstaltungen.png") no-repeat center;
}

#events .tab .tabHeadline {
    color: #444444;
    font-size: 1.4375rem;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 16px 0;
    text-align: center;
    padding-top: 45px;
}


#events .tab a:not([href^="mailto:"]) {
    text-decoration: none;
    padding: 3px 8px 3px 8px;
    display: inline-block;
    border-radius: 2px;
    font-size: 0.9375rem;
    color: #ffffff;
    font-weight: 600;
    border: 1px solid rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
    background-color: #f6f811;
    padding-bottom: 20px;
    padding-right: 20px;
    border: 2px solid #ffffff;
}

#events .tab a:not([href^="mailto:"]):hover,
#events .tab a:not([href^="mailto:"]):focus {
    background: #ffffff;
    color: #f6f811;
}

/* ------------------------------------------------ tab ---------------------------------------------- */

#breaker {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #1a1a1a;
    font-weight: 600;
    color: #ffffff;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#breaker::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: url('../img/breaker-deko.png') no-repeat top center;
    pointer-events: none;
    display: block;
    z-index: 6;
}

@media (min-width: 992px) {
    #breaker {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

#breaker h1, #breaker h2, #breaker h3, #breaker h4, #breaker h5, #breaker h6 {
    font-weight: 600;
    color: #ffffff;
    text-transform: none;
    font-size: 1.875rem;
}

#breaker a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.125rem;
    text-decoration: none;
    padding: 3px 8px;
    font-weight: 600;
}

#breaker a:hover,
#breaker a:focus {
    text-decoration: underline;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

#footer {
    background-color: #ffffff;
    padding-top: 26px;
    padding-bottom: 26px;
    color: #666666;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: block;
}

#innerfooter a {
    color: #666666;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #c93145;
}

@media (min-width:500px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li::before {
        content: "\2022";
        margin: 0 15px;
        color: #666;
        font-size: 70%;
    }
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 30px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.875rem;
    color: #666;
    line-height: 1.3;
    margin: 0 auto 20px auto;
    font-weight: 600;
    text-decoration: none;
}

#vernetzt b {
    color: #0381a0;
    font-weight: 600;
}

#vernetzt span {
    color: #666;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 14px;
}